<div id="main-container" class="flex-column center">
    <div id="content-container" class="flex-column">

        <div id="header-container" class="flex-row">
            <img class="qc-logo" src="./assets/logo-qc.png" alt="Logo du Québec">
            <span id="title">Aviation au Québec</span>
            <img class="qc-logo" src="./assets/logo-qc.png" alt="Logo du Québec">
        </div>

        <div id="intro-container" class="flex-column center">
            <span class="subheader"><b>Introduction et mise en contexte</b></span>
            <div class="subsection flex-column center">
                <span class="subsection-text">Les moyens de transport sont un élément clé de notre société, tant pour
                    les déplacements personnels que pour l'acheminement des biens de part et d’autre de la planète.
                    Parmi ceux-ci figure l’aviation, invention révolutionnaire qui a grandement accéléré le
                    développement mondial et qui ne s’estompe jamais. En effet, tous les vols en ce moment qui partent
                    et qui arrivent tissent une grande toile par-dessus le globe. Le Québec ne fait pas exception:
                    chaque jour, des centaines, voire des milliers d’aéronefs survolent son territoire. Ceux-ci sont
                    dûment catégorisés, identifiés et répertoriés.</span>
            </div>
        </div>

        <div id="goal-container" class="flex-row">
            <div id="goal-div" class="flex-column">
                <span class="subheader"><b>Objectif du site</b></span>
                <div id="goal-span-div" class="subsection">
                    <span class="subsection-text">L’accès aux données sur les arrivées et départs d’aéronefs au Québec
                        par rapport aux aéroports ciblés, aux types d’avions, d’hélicoptères et autres, aux
                        caractéristiques de vol et d’autres informations, nous permet donc de les utiliser à profit
                        d’une visualisation de données. Agglomérer ces informations sous la forme d’une représentation
                        visuelle permet d’interagir avec les multiples vols et de les trier, les encoder et les filtrer
                        dans l’optique de faire ressortir des tendances et des moyennes. Notre objectif principal est
                        donc de permettre l’étude des statistiques de l’aviation par le biais des vols enregistrés qui
                        sont arrivés ou ceux qui sont partis d’un aéroport du Québec entre le 1er janvier 2022 jusqu’au
                        milieu du mois d’octobre de la même année. Cet objectif se veut général et sera divisé en
                        questions de haut niveau qui offrent une meilleure précision sur le but de la représentation de
                        données.</span>
                </div>
            </div>
            <img id="plane-pic" src="./assets/plane.png" alt="Photo Avion">
        </div>

    </div>
</div>